Page MenuHomePhabricator

Add alert[12]001 to network ACLs
Open, MediumPublic

Description

These hosts will be replacing icinga* hosts in parent task, namely:

alert1001.wikimedia.org has address 208.80.154.88
alert1001.wikimedia.org has IPv6 address 2620:0:861:3:208:80:154:88

alert2001.wikimedia.org has address 208.80.153.84
alert2001.wikimedia.org has IPv6 address 2620:0:860:3:208:80:153:84

Please add to network ACLs where needed, we'll followup with decom'ing icinga* hosts when the time comes, thanks!

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptAug 17 2020, 12:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 620883 had a related patch set uploaded (by Ayounsi; owner: Ayounsi):
[operations/homer/public@master] Add alert[12]001 to existing icinga ACL terms

https://gerrit.wikimedia.org/r/620883

Change 620883 merged by jenkins-bot:
[operations/homer/public@master] Add alert[12]001 to existing icinga ACL terms

https://gerrit.wikimedia.org/r/620883

ayounsi closed this task as Resolved.Aug 18 2020, 9:01 AM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

Deployed!

fgiunchedi reopened this task as Open.Aug 18 2020, 9:12 AM
fgiunchedi added subscribers: Dwisehaupt, Jgreen.

Thanks @ayounsi !

Reopening since we'll need to add these hosts to pfw devices as well, cc @Jgreen and @Dwisehaupt could you help with that ? Thanks!

fgiunchedi removed ayounsi as the assignee of this task.Aug 18 2020, 9:13 AM

@ayounsi looks like mgmt access isn't permitted yet, can't ping mgmt.eqiad.wmnet e.g.

alert1001# ping ps1-c1-eqiad.mgmt.eqiad.wmnet
PING ps1-c1-eqiad.mgmt.eqiad.wmnet (10.65.0.48) 56(84) bytes of data.
^C
--- ps1-c1-eqiad.mgmt.eqiad.wmnet ping statistics ---
3 packets transmitted, 0 received, 100% packet loss, time 24ms

Mentioned in SAL (#wikimedia-operations) [2020-08-18T11:53:56Z] <XioNoX> add new icinga hosts to mr policies - T260533

fgiunchedi triaged this task as Medium priority.Aug 19 2020, 9:05 AM
Jgreen moved this task from Triage to Watching on the fundraising-tech-ops board.Aug 19 2020, 4:25 PM
lmata moved this task from Inbox to Radar on the observability board.Aug 27 2020, 2:19 PM
lmata added a subscriber: lmata.Tue, Sep 8, 6:57 PM